RoadmapsRoadmapid
Get roadmap with sections and items
Authorization
BearerAuth AuthorizationBearer <token>
Use an API key from the Produktly dashboard → Settings → API keys.
In: header
Path Parameters
roadmapId*integer
Range
0 < valueQuery Parameters
startDate?string
endDate?string
latestCount?integer
Range
0 < value <= 100limit?integer
Range
0 < value <= 100query?string
tagNames?array<string>
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/roadmaps/1"{ "id": 0, "name": "string", "publicName": "string", "active": true, "customDomain": "string", "publicId": "string", "sections": [ { "id": 0, "name": "string", "items": [ { "id": 0, "name": "string", "description": "string", "votesCount": 0, "updatedAt": "2019-08-24T14:15:22Z", "tag": { "id": 0, "name": "string", "backgroundColor": "string", "textColor": "string" } } ] } ]}